# General

### What is GPOS?

GPOS is short for Gamified Proof of Stake which is an advanced implementation of the DPOS consensus mechanism.

GPOS gives voting weight and rewards to all token holders that commit some of their PPY balance as a vested GPOS balance. For more information see [Gamified Proof of Stake](../).

### What is a vested balance?

The best way to understand this is to compare it to the difference between stock options and shares. If you hold stock options you have a stake in the company, but the options have no value unless you can profit from them and to do this the options have to first be vested as shares.

GPOS works the same way, instead of all token holders being entitled to dividends just by virtue of holding tokens (shares), token holders now have a PPY balance (options) that they only profit from when they are vested in GPOS (become shares).

### Are there any fees associated with GPOS?

Yes, there is a fee of 1PPY for Powering Up (depositing) and a nominal fee of 0.01PPY for Powering Down (withdrawing).

### What happens to the fees?

The fees are 'burned', that is to say they return to the reserve. The reserve can then be drawn on for block rewards for the block producers.

### Did I just lose some share of the Peerplays rake?

No, in fact far from it. GPOS gives you every opportunity to not just receive the same dividends as before but actually get higher dividends if there are token holders that don't vote. Just remember to vest a GPOS balance and then vote at least once a month.

### Why is GPOS better for Peerplays?

GPOS encourages all PPY token holders to take a much bigger interest, and say, in the governance of the blockchain. This will strengthen the democratic process that goes into electing the operators of   Peerplays, and make them much more accountable.&#x20;

Before GPOS token holder voting was poor and that opened up the opportunity for one or two major token holders to influence the operation of the blockchain. Full participation by token holders in the voting process will mitigate this risk and keep the blockchain secure.
